<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Oldiron1214</author>
    <version>1.0.0.0</version>
    <title>
        <en>International 66 series</en>
        <de>International 1066</de>
    </title>
    <description>
        <en>766.966.1066.1466</en>
        <de>Hydro</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <!-- <specializations> -->
    <!-- <specialization name="newExhaustEffects" className="newExhaustEffects" filename="Scripts/newExhaustEffects.lua"/> -->
    <!-- </specializations> -->
    <!-- <vehicleTypes> -->
    <!-- <type name="IH56series" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> -->
    <!-- <specialization name="attacherJoints"/> -->
    <!-- <specialization name="lights"/> -->
    <!-- <specialization name="animatedVehicle"/> -->
    <!-- <specialization name="motorized"/> -->
    <!-- <specialization name="steerable"/> -->
    <!-- <specialization name="drivable"/> -->
    <!-- <specialization name="cylindered"/> -->
    <!-- removed specialization 'hirable' -->
    <!-- changed specialization 'aiTractor' -->
    <!-- <specialization name="aiVehicle"/> -->
    <!-- <specialization name="bunkerSiloCompacter"/> -->
    <!-- <specialization name="honk"/> -->
    <!-- <specialization name="mountable"/> -->
    <!-- <specialization name="washable"/> -->
    <!-- <specialization name="newExhaustEffects"/> -->
    <!-- </type> -->
    <!-- </vehicleTypes> -->
    <storeItems>
        <storeItem xmlFilename="IH1026.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="INTERNATIONAL" title="International" image="Textures/international.dds"/>
    </brands>
</modDesc>
